<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.twig/1">
    <module_version install_time="1416342600729" last="true" origin="installer" specification_version="1.20.1">
        <file crc="405156563" name="config/Modules/org-netbeans-modules-php-twig.xml"/>
        <file crc="810861281" name="modules/locale/org-netbeans-modules-php-twig_ja.jar"/>
        <file crc="829740928" name="modules/locale/org-netbeans-modules-php-twig_pt_BR.jar"/>
        <file crc="1417940118" name="modules/locale/org-netbeans-modules-php-twig_ru.jar"/>
        <file crc="269724809" name="modules/locale/org-netbeans-modules-php-twig_zh_CN.jar"/>
        <file crc="3656731284" name="modules/org-netbeans-modules-php-twig.jar"/>
    </module_version>
</module>
